/* Accessibility help text of the next month button */
"Go to the next month" = "Go to the next month";

/* Accessibility help text of the previous month button */
"Go to the previous month" = "Go to the previous month";

/* Accessibility help text of the today button */
"Go to today" = "Go to today";

/* Accessibility description of the next month button */
"Next Month" = "Next Month";

/* Accessibility description of the previous month button */
"Previous Month" = "Previous Month";

/* Accessibility description of the today button */
"Today" = "Today";

